Radar HF - Task #1201

Milestone # 1023 (In progress): Adquisicion de Bienes y Servicios
Task # 1024 (In progress): Compras en el Extranjero

Compra de Amplificadores Henry Repuestos

12/01/2017 09:14 PM - Ramiro Yanque

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Ramiro Yanque % Done:

Category: Estimated time:

Target version: HF Target 1 Spent time:

11/22/2017
06/25/2018
80%

6.00 hours
9.00 hours

Description
Compra de 2 Amplificadores Henry Repuesto

Related issues:
Follows (15 days) Task #1203: Primer compra en el extranjero

Closed 09/04/2017

11/06/2017

History

#1 - 12/01/2017 09:21 PM - Ramiro Yanque
- Due date changed from 12/18/2017 to 11/14/2017
- Start date changed from 11/27/2017 to 10/24/2017

- Follows Task #1203: Primer compra en el extranjero added

#2 - 12/01/2017 09:23 PM - Ramiro Yanque

- Follows deleted (Task #1203: Primer compra en el extranjero)

#3 - 12/01/2017 09:25 PM - Ramiro Yanque
- Due date changed from 11/14/2017 to 11/29/2017
- Start date changed from 10/24/2017 to 11/08/2017

- Follows Task #1203: Primer compra en el extranjero added

#4 - 12/01/2017 09:42 PM - Ramiro Yanque

- Status changed from New to In progress

#5 - 12/19/2017 07:57 PM - Ramiro Yanque
- Due date changed from 12/13/2017 to 02/24/2018

Falta evaluar si se debe cambiar de Amplificadores.
Esta compra esta parada.

#6 - 01/08/2018 10:57 PM - Ramiro Yanque

- Status changed from In progress to Closed

No se va comprar este amplificador mientras no se finalicen las pruebas de TX/RX en el mismo lugar.

#7 - 04/05/2018 02:05 PM - Ramiro Yanque

- Status changed from Closed to In progress

#8 - 04/05/2018 02:05 PM - Ramiro Yanque

05/19/2024

1/2




- Target version set to HF Target 1

#9 - 04/05/2018 02:06 PM - Ramiro Yanque
- Due date changed from 02/24/2018 to 05/03/2018

#10 - 05/09/2018 08:33 PM - Ramiro Yanque
- Due date changed from 05/03/2018 to 06/04/2018

Se postergo la fecha de entrega al 04 de Junio 2018

#11 - 05/15/2018 02:46 PM - Ramiro Yanque

- Status changed from In progress to New

#12 - 08/27/2018 09:36 PM - Ramiro Yanque

- Due date changed from 06/04/2018 to 06/25/2018
- Status changed from New to Closed

- % Done changed from 20 to 80

- Estimated time changed from 2.00 h to 6.00 h

Llegaron los 2 Amplificadores de Henry Radio

05/19/2024
